body{
    background: white;
}

section{
    padding: 80px;
    margin: 5px;
}

/*
section#sobre{
    ;
}

section#noticias{
    ;
}

section#protetos{
    ;
}

section#servicos{
    ;
}

section#eventos{
    ;
}

section#areas{
    ;
}

*/